Project

General

Profile

Bug #11762

Updated by Andrew Stormont 10 months ago

We (RackTop) build illumos with GCC 5.3 and OI Hipster seems to provide GCC 6.X as part of it's build-essential package, but neither of these compilers are able to complete a build because of GCC warning about variables that may be uninitialised.

Back